=== debian/control ===
Source: fcitx5-kkc
Priority: optional
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Standards-Version: 4.6.0
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake (>= 3.6),
 debhelper-compat (= 13),
 extra-cmake-modules,
 gettext,
 libfcitx5-qt-dev,
 libfcitx5core-dev,
 libgee-0.8-dev,
 libglib2.0-dev,
 libjson-glib-dev,
 libkkc-dev,
 pkg-config,
 qtbase5-dev,
Rules-Requires-Root: no
Homepage: https://github.com/fcitx/fcitx5-kkc
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-kkc.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-kkc

Package: fcitx5-kkc
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx5,
Conflicts:
 fcitx-kkc,
Description: Fcitx5 wrapper for libkkc IM engine
 fcitx5-kkc is a wrapper of libkkc IM engine for Fcitx 5.
 .
 libkkc provides a converter from Japanese Kana-string to
 Kana-Kanji-mixed-string.
