=== debian/changelog ===
fcitx5-kkc (5.0.8-1) UNRELEASED; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Tue, 26 Apr 2022 10:22:50 +0800

fcitx5-kkc (5.0.8-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Mar 2022 11:43:13 -0400
