=== debian/changelog ===
fcitx5-kkc (5.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jul 2022 09:53:35 -0400

fcitx5-kkc (5.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 28 May 2022 00:21:44 -0400
