=== data/CMakeLists.txt ===
install(DIRECTORY 64x64 DESTINATION "${CMAKE_INSTALL_DATADIR}/icons/hicolor"
        PATTERN .* EXCLUDE
        PATTERN *~ EXCLUDE)
