=== debian/changelog ===
fcitx5-kkc (5.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Dropped, applied upstream.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Aug 2023 08:57:52 -0400

fcitx5-kkc (5.0.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on cmake.

  [ Boyuan Yang ]
  * New upstream release.
  * debian/patches: Apply upstream patch to fix FTBFS due to C++11.

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Jun 2023 09:44:42 -0400
