## fcitx5-kkc 5.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.6)
 
 # The Project Name
-project(fcitx5-kkc VERSION 5.1.0)
+project(fcitx5-kkc VERSION 5.1.1)
 
 find_package(ECM REQUIRED 1.0.0)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
@@ -10,6 +10,7 @@
 include(ECMUninstallTarget)
 
 option(ENABLE_QT "Enable Qt for GUI configuration" On)
+option(USE_QT6 "Build against Qt6" Off)
 
 find_package(PkgConfig REQUIRED)
 find_package(Fcitx5Core 5.0.6 REQUIRED)
@@ -20,8 +21,14 @@
 pkg_check_modules(GObject2 IMPORTED_TARGET "gobject-2.0" REQUIRED)
 
 if (ENABLE_QT)
-find_package(Qt5 5.7 REQUIRED COMPONENTS Core Gui Widgets)
-find_package(Fcitx5Qt5WidgetsAddons REQUIRED)
+if (USE_QT6)
+    set(QT_MAJOR_VERSION 6)
+    find_package(Qt6 REQUIRED COMPONENTS Core Gui Widgets)
+else()
+    set(QT_MAJOR_VERSION 5)
+    find_package(Qt5 5.7 REQUIRED COMPONENTS Core Gui Widgets)
+endif()
+find_package(Fcitx5Qt${QT_MAJOR_VERSION}WidgetsAddons REQUIRED)
 endif ()
 
 if (NOT SKK_DEFAULT_PATH)
