=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: fcitx5-kkc
 Priority: optional
 Section: utils
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
-Standards-Version: 4.6.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Standards-Version: 4.6.2
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
- cmake (>= 3.6),
+ cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
- libfcitx5-qt-dev,
- libfcitx5core-dev,
+ libfcitx5-qt-dev (>= 5.1.0),
+ libfcitx5core-dev (>= 5.1.0),
  libgee-0.8-dev,
  libglib2.0-dev,
  libjson-glib-dev,
