## fcitx5-kkc 5.1.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.6)
 
 # The Project Name
-project(fcitx5-kkc VERSION 5.1.1)
+project(fcitx5-kkc VERSION 5.1.4)
 
 find_package(ECM REQUIRED 1.0.0)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
@@ -10,7 +10,7 @@
 include(ECMUninstallTarget)
 
 option(ENABLE_QT "Enable Qt for GUI configuration" On)
-option(USE_QT6 "Build against Qt6" Off)
+option(USE_QT6 "Build against Qt6" On)
 
 find_package(PkgConfig REQUIRED)
 find_package(Fcitx5Core 5.0.6 REQUIRED)
