=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fcitx5-kkc
 Priority: optional
 Section: utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Standards-Version: 4.6.2
 Uploaders:
  Boyuan Yang <byang@debian.org>,
