=== debian/changelog ===
fcitx5-kkc (5.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 11 Oct 2024 15:19:57 -0400
