=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libglib2.0-dev,
  libjson-glib-dev,
  libkkc-dev,
- pkg-config,
+ pkgconf,
  qtbase5-dev,
 Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-kkc
