## fcitx5-kkc 5.1.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,9 @@
 cmake_minimum_required(VERSION 3.6)
 
 # The Project Name
-project(fcitx5-kkc VERSION 5.1.5)
+project(fcitx5-kkc VERSION 5.1.6)
 
+set(REQUIRED_FCITX_VERSION 5.1.12)
 find_package(ECM REQUIRED 1.0.0)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
 include(FeatureSummary)
@@ -13,7 +14,7 @@
 option(USE_QT6 "Build against Qt6" On)
 
 find_package(PkgConfig REQUIRED)
-find_package(Fcitx5Core 5.0.6 REQUIRED)
+find_package(Fcitx5Core ${REQUIRED_FCITX_VERSION} REQUIRED)
 find_package(LibKKC REQUIRED)
 find_package(Gettext REQUIRED)
 pkg_check_modules(Gee IMPORTED_TARGET "gee-0.8" REQUIRED)
