=== debian/changelog ===
fcitx5-kkc (5.1.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Enable Qt6 build.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2025 10:18:33 -0500
