=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: utils
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
@@ -10,14 +10,14 @@
  debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
- libfcitx5-qt-dev (>= 5.1.0),
- libfcitx5core-dev (>= 5.1.0),
+ libfcitx5-qt6-dev (>= 5.1.0),
+ libfcitx5core-dev (>= 5.1.12),,
  libgee-0.8-dev,
  libglib2.0-dev,
  libjson-glib-dev,
  libkkc-dev,
  pkgconf,
- qtbase5-dev,
+ qt6-base-dev,
 Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-kkc
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-kkc.git
