=== debian/changelog ===
fcitx5-kkc (5.1.7-3) unstable; urgency=medium

  * Rebuild against gcc-15 toolchain.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Oct 2025 12:40:00 -0400

fcitx5-kkc (5.1.7-2) unstable; urgency=medium

  * Rebuild against GCC 15. (Closes: #1096617)

 -- Boyuan Yang <byang@debian.org>  Fri, 05 Sep 2025 11:39:39 -0400

fcitx5-kkc (5.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 17:10:14 -0400
