=== debian/changelog ===
fcitx5-kkc (5.1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Oct 2025 15:24:34 -0400
