=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  debhelper-compat (= 13),
  extra-cmake-modules,
  gettext,
- libfcitx5-qt6-dev (>= 5.1.0),
- libfcitx5core-dev (>= 5.1.12),,
+ libfcitx5-qt6-dev (>= 5.1.10-2~),
+ libfcitx5core-dev (>= 5.1.14-4~),
  libgee-0.8-dev,
  libglib2.0-dev,
  libjson-glib-dev,
