=== debian/control ===
Source: fcitx5-kkc
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Standards-Version: 4.7.3
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 extra-cmake-modules,
 gettext,
 libfcitx5-qt6-dev (>= 5.1.10-2~),
 libfcitx5core-dev (>= 5.1.14-4~),
 libgee-0.8-dev,
 libglib2.0-dev,
 libjson-glib-dev,
 libkkc-dev,
 pkgconf,
 qt6-base-dev,
Homepage: https://github.com/fcitx/fcitx5-kkc
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-kkc.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-kkc
Description: Fcitx5 wrapper for libkkc IM engine
 fcitx5-kkc is a wrapper of libkkc IM engine for Fcitx 5.
 .
 libkkc provides a converter from Japanese Kana-string to
 Kana-Kanji-mixed-string.

Package: fcitx5-kkc
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx5,
Conflicts:
 fcitx-kkc,
Description: ${source:Synopsis}
 ${source:Extended-Description}
